/* Action Name for Add Build */
"Add Build" = "Añadir composición";

/* Action Name for Add Node */
"Add Point *EditablePathController*" = "Añadir punto";

/* Action Name for Autoshrink */
"Auto-shrink *ResizeTool*" = "Contracción automática";

/* Action Name for Color Drag */
"Color Drag *DrawableRep*" = "Arrastre de color";

/* Action Name for Convert Node */
"Convert Point *EditablePathController*" = "Convertir punto";

/* Action Name for Create Shape */
"Create Shape *BrushTool*" = "Crear figura";

/* Action Name for Create Shape */
"Create Shape *PenTool*" = "Crear figura";

/* Action Name for Create Shape */
"Create Shape *StampTool*" = "Crear figura";

/* Action Name for Attachment Delete Selection Content */
"Delete *attachment selection*" = "Eliminar";

/* Action Name for Delete Node */
"Delete *EditablePathController*" = "Eliminar";

/* Action Name for Delete Build Change */
"Delete Build" = "Eliminar composición";

/* Action Name for Insert Node */
"Insert Point *EditablePathController*" = "Insertar punto ";

/* Action Name for Instant Alpha */
"Instant Alpha" = "Alfa instantáneo";

/* Action Name for Move Node */
"Move *EditablePathController*" = "Mover";

/* Action Name for Move Object */
"Move *SelectionTool*" = "Mover";

/* Action Name for Move Guide */
"Move Guide *MoveGuideTool*" = "Mover guía";

/* Action Name for Nudge Object */
"Nudge *SelectionTool*" = "Empujar";

/* Action Name for Remove Comment */
"Remove Comment *Comments*" = "Eliminar comentario";

/* Action Name for Resize Object */
"Resize *SelectionTool*" = "Redimensionar";

/* Action Name for Rotate Object */
"Rotate *SelectionTool*" = "Girar";

/* Action Name for URL drag */
"URL Drag *DrawableRep*" = "Arrastrar URL";

